<html>
  <head><title>Location Index</title></head>
  <body>
    <location name="Aamot Software" href="https://www.aamotsoftware.com/location.html" lat="59.929196399999995" lon="10.7901335">
      <p><a href="https://www.aamotsoftware.com/location.html">Aamot Software</a><br />
	Oslo, Norway</p>
    </location>
    <location name="Google, Inc." href="https://www.google.com/" lat="37.4219999" lon="-122.0862462">
      <p><a href="https://www.google.com/">Google, Inc.</a><br />
	1600 Amphitheatre Pkwy<br />
	Mountain View<br />
	CA 94043<br />
	United States</p>
    </location>
    <location name="Vivaldi Technology AS" href="https://www.vivaldi.com/" lat="42.5779373" lon="-70.7142551">
      <p><a href="https://www.vivaldi.com/">Vivaldi Technology AS</a><br />
	Innovation House<br />
	18 Norman Ave<br />
	Gloucester MA 01930<br />
	United States</p>
    </location>
  </body>
</html>
